tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cups license question

On Tue, 11 May 2010 20:16:57 +1200 (NZST)
Steven Drake <> wrote:

> I'm wondering what to set LICENSE to for cups, the cups license is basically
> the gnu-gpl-v2 and gnu-lgpl-v2 with two exception, one for apple
> operating system and the other is for openssl. There's also a copyright
> statement for the kerberos support code.

> So can I use
> LICENSE=      gnu-gpl-v2 AND gnu-lgpl-v2

I think this is fine. The mentioned exceptions do not impose any
restriction on the end user of the pkgsrc CUPS package.

Home | Main Index | Thread Index | Old Index